contentColumnType: integer(10)
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: logoSize
instructions: ''
name: 'Logo Size (%)'
searchable: true
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: '0'
  prefix: ''
  size: null
  suffix: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
